./wip/net-quanta, Toolkit for extremely high bandwidth networking

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.3, Package name: net-quanta-0.3, Maintainer: pkgsrc-users

QUANTA is a toolkit for supporting Optiputer applications over optical
networks.

Getting TeraNode applications to work optimally on a high speed optical
network is not as simple as connecting ones computer to the Internet.
Today's protocol stacks and scientific applications cannot and do not
know how to utilize this extreme level of bandwidth even when it is
available. We intend to address this problem with Quanta, a
cross-platform adaptive networking toolkit for supporting the
extraordinary networking requirements of Tera-Nodes.

Note: This has nothing to do with www/quanta*, the KDE HTML editor.


Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: d0008523c76d3f4ef3f210fdeed9ea34c06bcae8
RMD160: 551ac5ea461c7a6544398c9efd3e522bd790bd57
Filesize: 858.171 KB

Version history: (Expand)


CVS history: (Expand)


   2012-11-13 20:33:44 by othyro | Files touched by this commit (26)
Log message:
Packages that install libtool libraries should define USE_LIBTOOL.
   2012-10-03 20:15:31 by Aleksej Saushev | Files touched by this commit (61)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
Mark packages that don't or might probably not have staged installation.
   2009-10-11 12:44:55 by Thomas Klausner | Files touched by this commit (222)
Log message:
Remove obsolete @dirrm lines.
   2009-05-06 12:47:32 by Aleksey Cheusov | Files touched by this commit (20)
Log message:

fixed: if-less endif
   2009-03-20 20:43:38 by Jörg Sonnenberger | Files touched by this commit (284)
Log message:
Convert buildlink3.mk files to new world order.
   2006-09-14 20:15:09 by David Howland | Files touched by this commit (1)
Log message:
USE_LANGUAGES= c c++
   2006-05-19 18:51:13 by Yoshito Komatsu | Files touched by this commit (107)
Log message:
Replace tech-pkg@NetBSD.org with pkgsrc-users@NetBSD.org.
   2006-04-06 09:17:58 by Jeremy C. Reed | Files touched by this commit (19)
Log message:
Change BUILDLINK_DEPENDS.foo to BUILDLINK_API_DEPENDS.foo.

Change BUILDLINK_RECOMMENDED.foo to BUILDLINK_ABI_DEPENDS.foo.

As discussed on tech-pkg.